/*    @media screen and (orientation:landscape) {
      body {
        -ms-transform: rotate(-90deg); /* IE 9 */
        -webkit-transform: rotate(-90deg); /* Chrome, Safari, Opera */
        transform: rotate(-90deg);
        width: /* screen width */ ;
        height: /* screen height */ ;
        overflow: scroll;
      }
    }*/
a:focus { border:none; outline:none;}
.scrollto { padding:10px 0px;}
#small-logo a:hover { background:transparent!important;}
#small-logo li a:hover { background:transparent!important;}
.content_section { margin:10px; margin-top:9%;}
.admin_section { min-height:315px; padding:10px; margin-top:6%!important;} 
.admin_section h1 { color: #186198; margin-bottom:5px; margin-top:10px;
    font-size: 1.2em; text-transform:none; letter-spacing:normal}
.admin_section { width:99%; margin:auto;}	
.admin_section td { padding:3px!important;}

.row table { border:none;}

.row table td { padding:3px;}

.form-errors li { list-style:none; color:red; padding:0; margin:0;}


input[type="submit"] {  background-color:#176199!important;
    border: 1px solid #114f7d;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px!important;
    font-weight: normal;
    margin-top: 10px;
    padding:3px 8px;
    text-decoration: none !important;}
	
input[type="submit"]:hover { background-color:#79bf29!important;
    border: 1px solid #629d1e;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    padding:3px 8px;
    text-decoration: none !important;}	


.buy_now {  background-color: #176199;
    border: 1px solid #114f7d;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    padding:3px 8px;
    text-decoration: none !important;}
	
.buy_now:hover { background-color: #79bf29;
    border: 1px solid #629d1e;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    padding:3px 8px;
    text-decoration: none !important;}	

@font-face {
    font-family: "rupee";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/rupee.ttf");
}
.rupee {
    font-family: 'rupee';
}

@font-face {
    font-family: "oswald";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Oswald-Regular.ttf");
}
.rupee {
    font-family: 'oswald';
}



input[type="button"] {
    background-color: #176199;
    border: 1px solid #114f7d;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    
    padding: 5px 8px;
    text-decoration: none !important;
}
input[type="button"]:hover {
    background-color: #79bf29;
    border: 1px solid #629d1e;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    maragin-toap: 10px;
    padding: 5px 8px;
    text-decoration: none !important;
}
h4, h5, h6, h1, h2, h3 {
    margin-top: 0;
}
ul, ol {
    margin: 0;
}
p {
    margin: 0;
}
html, body { background:url(../images/top-bg.jpg) top repeat-x;
    background-color: #fff none repeat scroll 0 0;
    font-family: "lao-ui";
    font-size: 100%; line-height:normal;
}

@font-face {
    font-family: "lao-ui";
    src: url("../fonts/LaoUI.ttf") format("truetype");
}
a {
    text-decoration: none;
}
a:hover {
    transition: all 0.5s ease 0s;
}
.head-left {
    float: left;
    width: 45%;
}
.header-right { text-align:right;
    float: right;
    width: 55%;
}
.head-left p {
    color: #370e36;
    font-size: 1em;
    font-weight: 400;
}
span.ph-numb {
    color: #4F860E;
    display: block;
    font-weight: 600;
}
span.menu {
    display: none;
}
.phone {
    float: left;
    width: 50%;
}
.search {
    float: right;
    width: 50%;
}
.logo {
    float: none;
}
.header-login { width:100%;
    float: right;
}
.search {
    float: right;
    margin-top: 0.8em;
}
.search a {
    color: #1c1c1c;
    font-size: 1.3em;
    outline: medium none;
    text-decoration: none;
}
.search a i {
    background: rgba(0, 0, 0, 0) url("../images/magi.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 26px;
    margin: 0 4px 0 0;
    vertical-align: middle;
    width: 26px;
}
.logo h1 {
    font-family: "lao-ui";
    font-size: 2.5em;
    margin: 0;
}
.logo h1 a {
    color: #4F860E;
    text-decoration: none;
}
.header-main {
    border-bottom: 1px solid #ccc;
    padding: 1em 0;
}
#loginContainer {
    position: relative; width:100%;
}
#loginContainer a {
    text-decoration: none;
}
#loginContainer input[type="text"] { width:85%;}

#loginContainer select { height:32px;}

#loginContainer a span {
    background: #7AC028;
    color: #fff;
    display: block; font-weight:bold;
    font-size: 1.1em; border:1px solid #4F860E;
    padding:3px 15px;
}
#loginContainer a span:hover {
    background: #4F860E none repeat scroll 0 0;
    transition: all 0.5s ease 0s; border:1px solid #000000;
}
#loginButton {
    cursor: pointer;
    display: inline-block;
    position: relative;
    z-index: 30;
}
#loginBox {
    display: none;
    position: absolute;
    right: 27px;
    top: 45px;
    z-index: 29;
}
#loginForm::after {
    border-bottom: 10px solid #f0f0f0;
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    content: "";
    position: absolute;
    right: 25px;
    top: -10px;
}
#loginForm {
    background: #fff none repeat scroll 0 0;
    border: 2px solid #4F860E;
    border-radius: 35px 5px;
    width: 300px;
}
#loginForm fieldset {
    border: 0 none;
    display: block;
    margin: 0 0 15px;
    padding: 0;
}
fieldset#body {
    border-radius: 3px;
    margin: 0;
    padding: 15px;
}
#loginForm #checkbox {
    border: 0 none;
    float: left;
    margin: 3px 6px 0 0;
    padding: 0;
    width: auto;
}
#body label {
    color: #000;
    display: block;
    float: left;
    font-size: 0.8725em;
    font-weight: 400;
    margin: 10px 0 0;
}
#loginForm #body fieldset label {
    display: block;
    float: none;
    margin: 0 0 6px;
}
#body label i {
    color: #000;
    font-size: 1em;
    font-style: normal;
}
#loginForm input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dadada;
    color: #222;
    font-size: 0.8125em;
    padding: 6px;
    width: 92%;
}
#loginForm #login {
    background: #351136 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 0.8725em;
    margin: 0 12px 0 0;
    padding: 8px 20px;
    transition: all 0.5s ease 0s;
    width: auto;
}
#loginForm #login:hover {
    background: #f4d638 none repeat scroll 0 0;
}
#loginForm span {
    display: block;
    padding: 0 0 15px;
}
#loginForm span a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    color: #000;
    font-size: 0.85em;
    font-weight: 400;
    padding: 0 16px;
}
#loginForm span a:hover {
    text-decoration: underline;
}
input:focus {
    outline: medium none;
}
@media (max-width: 768px) {
.top-nav-left ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0.6em 0;
    text-align: center;
}
.top-nav-left ul li a {
    color: #fff;
}
.top-nav-left ul li a:hover {
    color: #000;
}
.top-nav-left ul {
    background: rgba(153, 197, 10, 0.45) none repeat scroll 0 0;
    display: none;
    left: 0;
    margin: 0.7em 0;
    position: absolute;
    width: 100%;
    z-index: 999;
}
.top-nav-left span.menu {
    display: block;
    padding: 0.8em 1em;
    position: relative;
    width: 100%;
}
}
.top-navg {
    text-align: center;
}
.top-navg ul.res { color:#FFFFFF;
    list-style: outside none none;
    padding: 0;
}
.top-navg ul.res li {
    display: inline-block; font-weight:bold; color:#FFFFFF;
}
.top-navg ul.res li a {
    color: #fff; font-weight:bold;
    display: block;
    font-size:0.95em; text-align:left;
   
    padding: 0.7em 0.5em;
}

.top-navg ul.res li a:hover {
    color: #7AC028;
    text-decoration: none;
}
.hvr-sweep-to-bottom {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    position: relative;
    transform: translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    vertical-align: middle;
}
.hvr-sweep-to-bottom::before {
    background: #4F860E none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleY(0);
    transform-origin: 50% 0 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}
.hvr-sweep-to-bottom:hover, .hvr-sweep-to-bottom:focus, .hvr-sweep-to-bottom:active {
    color: white;
}
.hvr-sweep-to-bottom:hover::before, .hvr-sweep-to-bottom:focus::before, .hvr-sweep-to-bottom:active::before {
    transform: scaleY(1);
}
.banner {
    
    min-height:600px;
    padding:3em 0 0;
}
.banner h1 { color:#fff;}
.banner-two {
    background: rgba(0, 0, 0, 0) url("../images/veg.jpg") no-repeat scroll 0 0 / cover ;
    min-height: 250px;
}
.banner-main {
   /* background:rgba(0, 0, 0, 0.6) none repeat scroll 0 0;*/
    margin: 0 auto; background-color:#333;
    paddaing:2em 1em; padding:0;
    text-align: center; background-size:100% 100%;
    transition: all 0.5s ease 0s;
    width:91%;
}
.banner-main:hover {
    background: #000 none repeat scroll 0 0;
}
.banner-main span { vertical-align:middle!important;}
.banner-main h3 {
    color: #fff;
    font-family: "lao-ui";
    font-size: 2em;
    font-weight: 400;
    margin: 0 auto;
    padding-bottom: 0.3em;
    width: 100%;
}
.banner-main p {
    color: #fff;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0.8em 0 0;
}
.banner-main a { border:none;
    boarder: 1px solid #000;
    color: #fff;
    display: block; font-weight:bold; padding:4px 12px;
    background-color:#7AC028;
    margin: 1em auto 0;
    padding: 0.4em 0;
    width: 24%;
}
.banner-main a:hover {
    color: #fff; background-color:#186198;
    text-decoration: none; border:none;
}

.banner-btn { border:1px #000; border-style:inset;}
.bann-info {
    padding: 3em 0;
}
.agro-grain {
    background: #f4d638 none repeat scroll 0 0;
    border-radius: 62px 0 60px;
    margin: 1em 0 0;
    padding: 2em 0;
    width: 70%;
}
span.glyphicon.glyphicon-grain {
    color: #fff;
    display: block;
    font-size: 6em;
    text-align: center;
}
.bann-grid h6 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 1em;
    font-weight: 500;
}
.bann-grid h3 {
    color: #000;
    font-family: "lao-ui";
    font-size: 1.5em;
    font-weight: 500;
}
.bann-grid p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0.8em 0 0;
}
.bann-grid a {
    background: #4F860E none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    margin: 0.8em 0 0;
    padding: 0.5em 0;
    text-align: center;
    width: 19%;
}
.bann-grid a:hover {
    background: #000 none repeat scroll 0 0;
    text-decoration: none;
}
@keyframes hvr-wobble-bottom {
16.65% {
    transform: skew(-12deg);
}
33.3% {
    transform: skew(10deg);
}
49.95% {
    transform: skew(-6deg);
}
66.6% {
    transform: skew(4deg);
}
83.25% {
    transform: skew(-2deg);
}
100% {
    transform: skew(0deg);
}
}
.hvr-wobble-bottom {
    backface-visibility: hidden;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    display: inline-block;
    transform: translateZ(0px);
    transform-origin: 100% 0 0;
    vertical-align: middle;
}
.hvr-wobble-bottom:hover, .hvr-wobble-bottom:focus, .hvr-wobble-bottom:active {
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-name: hvr-wobble-bottom;
    animation-timing-function: ease-in-out;
}
.we-do {
    padding: 3em 0;
}
span.glyphicon.glyphicon-leaf {
    color: #a1a1a1;
    font-size: 3.5em;
}
span.glyphicon.glyphicon-user {
    color: #a1a1a1;
    font-size: 3.5em;
}
span.glyphicon.glyphicon-eye-open {
    color: #a1a1a1;
    font-size: 3.5em;
}
.wedo-grid h3 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 1.5em;
    font-weight: 500;
    margin: 0.5em 0 0.8em;
}
.wedo-grid h4 {
    color: #f4d638;
    font-family: "lao-ui";
    font-size: 1.2em;
    font-weight: 500;
    line-height: 1.5em;
}
.wedo-grid p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0.8em 0 0;
}
.wedo-grid a {
    color: #000;
    display: block;
    font-size: 1em;
    font-weight: 400;
    padding: 1em 0 0;
}
.wedo-grid a:hover {
    text-decoration: none;
}
span.glyphicon.glyphicon-circle-arrow-right {
    color: #4F860E;
    font-size: 1.5em;
}
span.glyphicon.glyphicon-circle-arrow-right:hover {
    color: #f4d638;
    transition: all 0.5s ease 0s;
}
.agro-strip {
    background: rgba(0, 0, 0, 0) url("../images/strip.jpg") no-repeat scroll 0 0 / cover ;
    min-height: 300px;
}
.agro-strip-main {
    padding: 5em 0 0;
    text-align: center;
}
.agro-strip-main h3 {
    color: #fff;
    font-family: "Viga",sans-serif;
    font-size: 1.5em;
    font-weight: 500;
}
.agro-strip-main p {
    color: #fff;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0.8em auto 0;
    width: 60%;
}
.agro-strip-main a {
    background: #4F860E none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 1em;
    font-weight: 400;
    margin: 1.5em auto 0;
    padding: 0.51em 0;
    width: 10%;
}
.agro-strip-main a:hover {
    background: #f4d638 none repeat scroll 0 0;
    text-decoration: none;
}
.latest-new {
    padding: 3em 0;
}
.latest-grid p {
    background: #f4d638 none repeat scroll 0 0;
    color: #413f3f;
    font-size: 1em;
    font-weight: 400;
    line-height: 1.8em;
    padding: 0.6em 0.5em;
    text-align: center;
}
.footer {
    backasdground: #202020 none repeat scroll 0 0;
    padding: 3em 0;
}
.ftr-grd h3 {
    color: #ffffff;
    font-family: "lao-ui";
    font-size: 2em;
    margin: 0 0 0.6em;
}
.ftr-grd p {
    color: #a0a0a0;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.9em;
}
.ftr-grd ul {
    list-style: outside none none;
    padding: 0;
}
.ftr-grd ul li {
    display: inline-block;
}
.ftr-grd ul li a span {
    background: rgba(0, 0, 0, 0) url("../images/ftr-sprit.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 32px;
    margin: 0 0.5em 0 0;
    width: 32px;
}
.ftr-grd ul li a span.fa {
    background-position: 0 0;
}
.ftr-grd ul li a span.tw {
    background-position: -34px 0;
}
.ftr-grd ul li a span.g {
    background-position: -68px 0;
}
.ftr-grd ul li a span.in {
    background-position: -102px 0;
}
.ftr-grd ul li a span.fa:hover {
    background-position: 0 -34px;
}
.ftr-grd ul li a span.tw:hover {
    background-position: -34px -34px;
}
.ftr-grd ul li a span.g:hover {
    background-position: -68px -34px;
}
.ftr-grd ul li a span.in:hover {
    background-position: -102px -34px;
}
.ftr-grd input[type="submit"] {
    background: #4F860E none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    margin: 0.6em 0 0;
    padding: 0.5em 1em;
}
.ftr-grd input[type="submit"]:hover {
    background: #f4d638 none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
}
.copy-right {
    padding: 3em 0 0;
    text-align: center;
}
.copy-right p {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
}
.copy-right p a {
    color: #f4d638;
}
.copy-right p a:hover {
    color: #fff;
    text-decoration: none;
}
.about {
    background: rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll 0 0;
    padding: 4em 0 3em;
}
.about-left img {
    width: 100%;
}
.about-left h3 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 2em;
    font-weight: 400;
    margin: 0 0 15px;
}
.about-left h4 {
    color: #413f3f;
    font-family: "lao-ui";
    font-size: 1.2em;
    font-weight: 400;
    margin: 0 0 5px;
}
.about-left p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 0 10px;
}
.team-main h3 {
    color: #000;
    font-family: "lao-ui";
    font-size: 2.5em;
    font-weight: 500;
    margin: 0 0 12px 13px;
}
.team {
    background: rgba(0, 0, 0, 0) url("../images/banner.jpg") repeat scroll 0 0;
    padding-bottom: 4em;
}
.about-left ul {
    list-style: outside none none;
    padding: 0;
}
.about-left ul li {
    margin: 10px 0;
}
.about-left ul li a {
    background: rgba(0, 0, 0, 0) url("../images/dot.png") no-repeat scroll 0 0;
    color: #000;
    font-size: 0.95em;
    font-weight: 400;
    padding: 0 0 0 20px;
}
.about-left ul li a:hover {
    color: #999;
    text-decoration: none;
}
.team-grids img {
    width: 100%;
}
.histort {
    padding: 2em 0 4em;
    text-align: center;
}
.histort h3 {
    color: #f4d638;
    font-family: "lao-ui";
    font-size: 2.5em;
    font-weight: 400;
    margin: 0 0 15px;
}
.histort p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 auto 0.5em;
    width: 90%;
}
.single-grid h4 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 1.5em;
    margin: 0.7em 0;
}
.single-grid h4 a {
    color: #000;
    text-decoration: none;
}
.single-grid h4 a:hover {
    color: #a1cd3d;
}
.single-grid p {
    color: #7c7c7c;
    font-size: 1em;
    line-height: 1.9em;
}
.comments-top h3, .comment-bottom h3 {
    color: #f4d638;
    font-family: "lao-ui";
    font-size: 2.5em;
    margin-bottom: 0.5em;
}
.single {
    padding: 4em 0;
}
h4.media-heading {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 1.5em;
}
.media-body p {
    color: #7c7c7c;
    font-size: 1em;
    line-height: 1.9em;
}
.comments-top {
    padding: 3em 0;
}
.comment-bottom form {
    width: 70%;
}
.comment-bottom input[type="text"], .comment-bottom textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #a09f9f;
    color: #a09f9f;
    font-size: 1em;
    margin: 0.5em 0;
    outline: medium none;
    padding: 1em;
    width: 100%;
}
.comment-bottom textarea {
    min-height: 180px;
    resize: none;
}
.comment-bottom input[type="submit"] {
    background: #4F860E none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 1.1em;
    outline: medium none;
    padding: 0.4em 0.8em;
    text-align: center;
    width: 11%;
}
.comment-bottom input[type="submit"]:hover {
    background: #f4d638 none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
}
.cal ul {
    padding: 0;
}
.cal ul li {
    display: inline-block;
}
.cal ul li span {
    color: #7c7c7c;
    font-size: 1em;
    margin-right: 1em;
}
.cal ul li a {
    color: #7c7c7c;
    font-size: 1em;
    text-decoration: none;
}
i.glyphicon.glyphicon-calendar {
    margin: 0 0.4em 0 0;
}
i.glyphicon.glyphicon-comment {
    margin: 0 0.4em 0 0;
}
.services {
    padding: 4em 0 2em;
}
.services-top {
    padding: 0 0 3em;
    text-align: center;
}
.services-top h3 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 2.5em;
    font-weight: 400;
    margin: 0 0 15px;
}
.services-top p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 auto 0.5em;
    width: 60%;
}
.main-serv-grid h4 {
    color: #000;
    font-family: "lao-ui";
    font-size: 1.1em;
    font-weight: 400;
    margin: 1.2em 0 0.5em;
}
.main-serv-grid p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
}
.other-serv {
    padding: 6.5em 0 1em;
}
.other-serv h3 {
    color: #000;
    font-family: "lao-ui";
    font-size: 2em;
    font-weight: 300;
    margin: 0 0 15px 13px;
}
.other-serv-grid h4 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 1.1em;
    font-weight: 400;
    margin: 0.5em 0;
}
.other-serv-grid p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 0 2.5em;
}
.page {
    background-color: #fff;
    margin: 4em 0;
}
.page-header h3 {
    color: #000;
    font-size: 3em;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: medium none;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.grid1 {
    margin: 1.5em 0 0;
}
ul.nav.nav-pills {
    margin: 1.5em 0 0;
}
.grid2 {
    margin: 1em 0 0;
}
h3.typo1 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 2.5em;
    text-align: center;
}
.gallery {
    padding: 4em 0 3em;
}
.gallery-grid {
    margin: 0 0 2em;
}
.gallery-top {
    padding: 0 0 3em;
    text-align: center;
}
.gallery-top h3 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 2.5em;
    font-weight: 400;
    margin: 0 0 15px;
}
.gallery-top p {
    color: #7c7c7c;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 auto 0;
    width: 60%;
}
.project-eff:hover span.rollover1 {
    background: rgba(244, 214, 56, 0.32) url("../images/Wheat.png") no-repeat scroll center center;
    cursor: pointer;
    display: block;
    height: 253px;
    position: absolute;
    transition: all 0.3s ease-out 0s;
    width: 350px;
}
.project-eff {
    position: relative;
    transition: all 0.3s ease-out 0s;
}
.map h4 {
    color: #f4d638;
    font-family: "lao-ui";
    font-size: 1.7em;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0 0 0.8em;
}
.contact-infom h4 {
    color: #000;
    font-family: "lao-ui";
    font-size: 1.7em;
    font-weight: 500;
    letter-spacing: 1px;
    margin: 0 0 0.8em;
}
.contact-top h3 {
    color: #4F860E;
    font-family: "lao-ui";
    font-size: 2.5em;
    font-weight: 400;
}
.contact-top p {
    color: #767575;
    font-size: 0.95em;
    font-weight: 400;
    line-height: 1.8em;
    margin: 0 auto;
    width: 60%;
}
.contact-top {
    padding: 0 0 2em;
    text-align: center;
}
.map {
    margin: 2em 0;
}
.map iframe {
    border: medium none;
    height: 340px;
    width: 100%;
}
.contact-infom p {
    color: #858d94;
    font-size: 0.9em;
    letter-spacing: 1px;
    line-height: 1.8em;
    margin: 0 0 1.5em;
    text-align: left;
}
.contact-form {
    margin: 3em 0;
}
.contact-form input[type="text"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #a3a1a1;
    color: #747577;
    display: inline-block;
    font-size: 0.95em;
    font-weight: 400;
    margin: 0 0 1.5em;
    outline: medium none;
    padding: 10px 15px;
    width: 32.1%;
}
.contact-form input[type="email"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #a3a1a1;
    color: #747577;
    display: inline-block;
    font-size: 0.9em;
    font-weight: 400;
    margin: 0 1em 1em;
    outline: medium none;
    padding: 10px 15px;
    width: 32.5%;
}
.contact-form textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #a3a1a1;
    color: #747577;
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    height: 150px;
    outline: medium none;
    padding: 10px 15px;
    resize: none;
    width: 100%;
}
.contact-form input[type="submit"] {
    background: #f4d638 none repeat scroll 0 0;
    border: 1px solid #f4d638;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-top: 2em;
    outline: medium none;
    padding: 0.6em 0;
    transition: all 0.5s ease 0s;
    width: 14%;
}
.contact-form input[type="submit"]:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #4F860E;
    color: #4F860E;
}
.contact {
    padding: 4em 0 1em;
}
@media (max-width: 1440px) {

}
@media (max-width: 1366px) {
/*.col-lg-4 { width:97%; margin:1%; padding:0}*/
.banner {
    min-height: 585px;
    padding: 10em 0 0;
}
}
@media (max-width: 1280px) {
}
@media (max-width: 1024px) {

.banner {
    min-height: 450px;
}
.banner-main {
    padding: 2em 1em;
}
.agro-grain {
    width: 90%;
}
.wedo-grid h3 {
    font-size: 1.4em;
}
.wedo-grid h4 {
    font-size: 1em;
}
.about-left h3 {
    font-size: 1.7em;
}
.about-left h4 {
    font-size: 1em;
}
.about-left p {
    font-size: 0.9em;
    line-height: 1.6em;
    margin: 0;
}
.about-left ul li {
    margin: 5px 0;
}
.about-left ul li a {
    font-size: 0.8em;
}
.histort {
    padding: 1em 0 3em;
}
.histort h3 {
    font-size: 2.2em;
}
.team-main h3 {
    font-size: 2.2em;
}
.main-serv-grid h4 {
    font-size: 1em;
}
.bann-grid a {
    width: 22%;
}
.agro-strip-main a {
    width: 11.5%;
}
.ser-btn a {
    width: 46%;
}
.project-eff:hover span.rollover1 {
    height: 205px;
    width: 283px;
}
.contact-form input[type="email"] {
    margin: 0 0.75em 1em;
}
.ftr-grd h3 {
    font-size: 1.8em;
}
}
@media (max-width: 768px) {

span.menu {
    color: #e74c3c;
    cursor: pointer;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
    position: relative;
    text-align: center;
}
.top-navg ul.res {
    display: none;
    padding: 0;
}
.top-navg ul.res {
    left: 0;
    margin: 0.3em 0 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 9999;
}
.top-navg ul.res li {
    background: #f4d638 none repeat scroll 0 0;
    display: block;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.top-navg ul.res li a {
    border: medium none;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 0;
    padding: 0.6em 0;
    text-align: center;
}
ul.res li a:hover, ul.res li a.active {
    color: #000;
}
.top-navg {
    padding: 1em 0;
}
.banner {
    min-height: 350px;
    padding: 5em 0 0;
}
.banner-main {
    padding: 1.5em 1em;
    width: 65%;
}
.banner-main h3 {
    font-size: 1.7em;
    padding-bottom: 0;
}
.bann-grid img {
    margin: 2em auto 0;
    width: 50%;
}
.agro-grain {
    margin: 0 auto 3em;
    width: 21%;
}
.bann-grid {
    text-align: center;
}
.bann-grid a {
    margin: 0.6em auto 0;
    width: 22%;
}
.bann-grid img {
    margin: 2em auto 0;
    width: 50%;
}
span.glyphicon.glyphicon-grain {
    font-size: 4em;
}
.bann-grid a {
    width: 15%;
}
.wedo-grid {
    margin: 0 0 2em;
    text-align: center;
}
.wedo-grid h3 {
    margin: 0 0 0.15em;
}
.wedo-grid p {
    margin: 0;
}
.wedo-grid h4 {
    margin: 0.3em 0 0.2em;
}
.wedo-grid a {
    padding: 0.5em 0 0;
}
.we-do {
    padding: 0 0 1em;
}
.agro-strip-main a {
    width: 14%;
}
.latest-grid {
    float: left;
    margin: 0 0 2em;
    width: 50%;
}
.latest-new {
    padding: 3em 0 1em;
}
.ftr-grd {
    float: left;
    width: 33.1%;
}
.ftr-grd h3 {
    font-size: 1.45em;
}
.ftr-grd p {
    font-size: 0.9em;
}
.ftr-grd input[type="submit"] {
    font-size: 0.9em;
    padding: 0.4em 1em;
}
.agro-strip-main a {
    font-size: 0.9em;
}
.banner-two {
    min-height: 180px;
}
.agro-strip-main {
    padding: 3.5em 0 0;
}
.about-left img {
    margin: 0 auto;
    text-align: center;
    width: 45%;
}
.about-left {
    margin: 0 0 1.5em;
    text-align: center;
}
.about {
    padding: 2em 0 0;
}
.about-left p {
    margin: 0 0 14px;
}
.histort h3 {
    font-size: 2em;
}
.team-grids {
    float: left;
    margin: 0 0 2em;
    width: 50%;
}
.team-main h3 {
    font-size: 2em;
}
.team {
    padding-bottom: 1em;
}
.about-left h3 {
    font-size: 2em;
}
.main-serv-grid {
    float: left;
    margin: 0 0 2em;
    width: 50%;
}
.ser-btn a {
    width: 30%;
}
.other-serv {
    padding: 1.5em 0 1em;
}
.other-serv-grid {
    float: left;
    width: 33%;
}
.other-serv-grid h4 {
    font-size: 0.915em;
}
.other-serv-grid p {
    font-size: 0.9em;
    margin: 0 0 1.5em;
}
.services {
    padding: 2em 0 1em;
}
.services-top h3 {
    font-size: 2em;
}
.services-top p {
    width: 75%;
}
.other-serv h3 {
    font-size: 1.7em;
}
.page {
    margin: 2em 0;
}
h3.typo1 {
    font-size: 2em;
}
h1.grid2 {
    font-size: 2.3em;
}
.contact-bottom input[type="text"] {
    padding: 0.5em;
}
.comment-bottom input[type="submit"] {
    width: 13%;
}
.comments-top h3, .comment-bottom h3 {
    font-size: 2em;
}
.gallery-grid {
    float: left;
    width: 33.2%;
}
.project-eff:hover span.rollover1 {
    height: 151px;
    width: 210px;
}
.gallery {
    padding: 2em 0 1em;
}
.gallery-top h3 {
    font-size: 2em;
}
.gallery-top p {
    width: 75%;
}
.contact {
    padding: 2em 0 0;
}
.contact-top h3 {
    font-size: 2em;
}
.map iframe {
    height: 250px;
}
.contact-form input[type="email"] {
    margin: 0 0.52em 1em;
}
}
@media (max-width: 640px) {
.banner-main {
    width: 70%;
}
.agro-grain {
    width: 25%;
}
.agro-strip-main p {
    font-size: 0.9em;
    width: 100%;
}
.agro-strip {
    min-height: 265px;
}
.agro-strip-main a {
    width: 16%;
}
.ftr-grd {
    float: none;
    margin: 0 0 1.5em;
    width: 100%;
}
.copy-right {
    padding: 1em 0 0;
}
.footer {
    padding: 2em 0;
}
.banner-main h3 {
    font-size: 1.5em;
}
.banner-main a {
   
    width: 40%; line-height:normal;
}
.banner-main a img { width:20%;}

.banner-main p {
    font-size: 0.9em;
}
.search {
    text-align: center;
}
.banner-two {
    min-height: 140px;
}
.header-right {
    width: 100%; text-align:center;
}

.header-right input, select { margin:5px; width:90%;}

.search {
    width: 35%;
}
.head-left { text-align:center;
    width: 100%;
}
.main-serv-grid {
    width: 49%;
}
.ser-btn a {
    width: 35%;
}
.ser-btn a {
    font-size: 0.85em;
    padding: 0.5em 0;
}
.services-top p {
    width: 100%;
}
button.btn.btn-lg {
    font-size: 1.1em;
}
h1.grid2 {
    font-size: 2em;
}
h2.grid2 {
    font-size: 1.9em;
}
h3.typo1 {
    font-size: 2.5em;
}
.page {
    margin: 2em 0;
}
.comments-top h3, .comment-bottom h3 {
    font-size: 2em;
}
.comment-bottom input[type="submit"] {
    width: 17%;
}
.single {
    padding: 3em 0;
}
.gallery-grid {
    margin: 0 0 1em;
    padding: 0 10px 0 0;
}
.project-eff:hover span.rollover1 {
    height: 135px;
    width: 187px;
}
.gallery-top p {
    width: 100%;
}
.gallery-top {
    padding: 0 0 2em;
}
.contact-top p {
    width: 100%;
}
.contact-form input[type="email"] {
    margin: 0 0.3em 1em;
}
}

@media (max-width:900px) {

#header { height:136px;}

}


@media (max-width: 480px) {

span.ph-numb {
    font-size: 0.85em;
}
.head-left p {
    font-size: 0.8em;
}
.search {
    margin-top: 0.4em;
    width: 40%;
}
.logo h1 {
    font-size: 2.2em;
}
span.menu img {
    width: 6%;
}
.top-navg ul.res li a {
    font-size: 14px;
    padding: 0.5em 0;
}
#loginContainer a span {
    font-size: 1em;
    padding: 4px 18px;
}
.banner-main h3 {
    font-size: 1.3em;
}
.banner {
    min-height: 245px;
    padding: 3em 0 0;
}
.banner-main p {
    font-size: 0.8em;
    margin: 0.3em 0 0;
}
.banner-main {
    padding: 1em;
    width: 80%;
}
.banner-main a {
   
    margin: 0.5em auto 0;
}
.agro-grain {
    margin: 0 auto 2em;
    width: 31%;
}
span.glyphicon.glyphicon-grain {
    font-size: 3.5em;
}
.bann-info {
    padding: 2em 0;
}
.bann-grid a {
    font-size: 0.8em;
    width: 22%;
}
.bann-grid img {
    width: 85%;
}
.wedo-grid p {
    font-size: 0.9em;
}
.agro-strip-main h3 {
    font-size: 1.19em;
}
.agro-strip-main p {
    font-size: 0.8em;
}
.agro-strip-main a {
    font-size: 0.8em;
    width: 20%;
}
.agro-strip-main {
    padding: 2.5em 0 0;
}
.agro-strip {
    min-height: 240px;
}
.latest-grid p {
    font-size: 0.9em;
    line-height: 1.5em;
}
.copy-right p {
    font-size: 0.9em;
}
.bann-grid p {
    font-size: 0.85em;
}
.latest-new {
    padding: 2em 0 0;
}
.banner-two {
    min-height: 110px;
}
.phone {
    width: 100%;
}
.about-left img {
    width: 85%;
}
.services-top p {
    font-size: 0.85em;
}
.services-top {
    padding: 0 0 1.5em;
}
.main-serv-grid h4 {
    font-size: 0.95em;
}
.main-serv-grid p {
    font-size: 0.8em;
}
.ser-btn a {
    font-size: 0.8em;
    padding: 0.4em 0;
    width: 43%;
}
.other-serv {
    padding: 1em 0;
}
.other-serv-grid {
    float: left;
    width: 100%;
}
.other-serv-grid p {
    margin: 0 0 1em;
}
.page-header h3 {
    font-size: 2em;
}
button.btn.btn-lg {
    font-size: 1em;
    padding: 7px;
}
button.btn.btn-1 {
    font-size: 0.9em;
    padding: 8px;
}
button.btn.btn-sm {
    font-size: 0.8em;
    padding: 9px;
}
h1#h1-bootstrap-heading {
    font-size: 2.2em;
}
h2#h2-bootstrap-heading {
    font-size: 2em;
}
h1.grid2 {
    font-size: 1.45em;
}
h2.grid2 {
    font-size: 1.35em;
}
h3.grid2 {
    font-size: 1.3em;
}
h4.grid2 {
    font-size: 1.2em;
}
h3.typo1 {
    font-size: 2em;
}
.page {
    margin: 2em 0;
}
.single-grid h4 {
    font-size: 1.2em;
}
.comments-top {
    padding: 2em 0;
}
.comment-bottom input[type="submit"] {
    width: 25%;
}
.single {
    padding: 2em 0;
}
.single-grid p {
    font-size: 0.85em;
}
.media-body p {
    font-size: 0.85em;
}
.gallery-grid {
    width: 50%;
}
.project-eff:hover span.rollover1 {
    height: 150px;
    width: 207px;
}
.gallery-top p {
    font-size: 0.8em;
}
.contact-top {
    padding: 0;
}
.contact-top p {
    font-size: 0.85em;
}
.contact-form input[type="email"] {
    margin: 0 0 1em;
    width: 100%;
}
.contact-form input[type="text"] {
    margin: 0 0 1em;
    width: 100%;
}
.contact-form input[type="submit"] {
    font-size: 15px;
    padding: 0.4em 0;
    width: 23%;
}
}
@media (max-width: 320px) {
#loginForm {
    width: 260px;
}
#loginBox {
    right: -14px;
    top: 40px;
}
#loginContainer a span {
    font-size: 0.85em;
    padding: 4px 10px;
}
.logo h1 {
    font-size: 1.65em;
}
span.ph-numb {
    font-size: 0.85em;
}
.head-left p {
    font-size: 0.65em;
}
.search {
    margin-top: 0;
}
.top-navg ul.res li a {
    font-size: 13px;
}
span.menu img {
    width: 9%;
}
.top-navg {
    padding: 0.5em 0;
}
.banner-main h3 {
    font-size: 1em;
}
.banner-main a {
    padding: 0.61em 0 0;
    width: 30%;
}
.banner-main p {
    font-size: 0.75em;
    line-height: 1.5em;
}
.banner-main {
    padding: 0.5em;
    width: 95%;
}
.banner {
    min-height: 190px;
    padding: 2em 0 0;
}
.agro-grain {
    margin: 0 auto 1.5em;
    width: 42%;
}
span.glyphicon.glyphicon-grain {
    font-size: 2.6em;
}
.bann-grid h3 {
    font-size: 1.18em;
}
.bann-grid {
    padding: 0;
}
.bann-grid a {
    width: 31%;
}
.bann-grid img {
    margin: 1.5em auto 0;
    width: 100%;
}
.bann-info {
    padding: 2em 0 1em;
}
.wedo-grid h3 {
    font-size: 1.2em;
}
.wedo-grid {
    margin: 0 0 1em;
    padding: 0;
}
.wedo-grid h4 {
    font-size: 0.95em;
}
.wedo-grid p {
    font-size: 0.8em;
}
span.glyphicon.glyphicon-leaf {
    font-size: 3em;
}
span.glyphicon.glyphicon-user {
    font-size: 3em;
}
span.glyphicon.glyphicon-eye-open {
    font-size: 3em;
}
.agro-strip-main h3 {
    font-size: 1em;
}
.agro-strip-main p {
    font-size: 0.71em;
}
.agro-strip-main a {
    width: 30%;
}
.agro-strip-main {
    padding: 1.5em 0 0;
}
.agro-strip {
    min-height: 205px;
}
.latest-grid {
    float: none;
    margin: 0 0 1em;
    padding: 0;
    width: 100%;
}
.latest-grid p {
    font-size: 0.8em;
}
.latest-new {
    padding: 1.5em 0 0.5em;
}
.ftr-grd {
    padding: 0;
}
.ftr-grd h3 {
    font-size: 1.1em;
    margin: 0 0 0.3em;
}
.footer {
    padding: 1.5em 0;
}
.ftr-grd {
    margin: 0 0 1em;
}
.copy-right {
    padding: 0.5em 0 0;
}
.copy-right p {
    font-size: 0.85em;
}
.banner-two {
    min-height: 80px;
}
.about-left h3 {
    font-size: 1.5em;
}
.about-left h4 {
    font-size: 0.95em;
}
.about-left p {
    font-size: 0.8em;
}
.about {
    padding: 1em 0 0;
}
.about-left {
    padding: 0;
}
.about-left img {
    width: 100%;
}
.about-left ul li a {
    font-size: 0.8em;
}
.histort {
    padding: 0 0 3em;
}
.histort h3 {
    font-size: 1.5em;
    margin: 0 0 7px;
}
.histort p {
    font-size: 0.8em;
}
.histort {
    padding: 0 0 1em;
}
.team-main h3 {
    font-size: 1.5em;
}
.team-grids {
    margin: 0 0 1em;
    padding: 0 10px 0 0;
}
.services {
    padding: 1em 0;
}
.services-top h3 {
    font-size: 1.5em;
    margin: 0;
}
.services-top p {
    font-size: 0.8em;
}
.main-serv-grid {
    margin: 0 0 1.5em;
    padding: 0;
    width: 100%;
}
.services-top {
    padding: 0 0 1em;
}
.ser-btn a {
    width: 30%;
}
.other-serv {
    padding: 0;
}
.other-serv h3 {
    font-size: 1.2em;
    margin: 0 0 10px;
}
.other-serv-grid {
    padding: 0;
}
.other-serv-grid p {
    font-size: 0.8em;
}
.gallery {
    padding: 1em 0;
}
h1#h1-bootstrap-heading {
    font-size: 1.5em;
}
h2#h2-bootstrap-heading {
    font-size: 1.4em;
}
h3#h3-bootstrap-heading {
    font-size: 1.3em;
}
button.btn.btn-lg {
    font-size: 0.9em;
    margin: 0 0 0.5em;
    padding: 9px;
}
.grid1 {
    margin: 0.7em 0 0;
}
button.btn.btn-1 {
    font-size: 0.8em;
    margin: 0 0 0.5em;
}
button.btn.btn-sm {
    font-size: 0.7em;
    margin: 0 0 0.5em;
    padding: 5px;
}
button.btn.btn-xs {
    font-size: 0.7em;
}
ul.nav.nav-pills a {
    font-size: 0.9em;
    padding: 0.5em;
}
span.label {
    display: inline-block;
    margin: 0 0 0.5em;
}
.page {
    margin: 1.7em 0;
    padding: 0.5em;
}
.page-header {
    margin: 16px 0 9px;
}
.grid2 {
    margin: 0.4em 0 0;
}
h3.typo1 {
    font-size: 1.7em;
}
.page-header h3 {
    font-size: 1.8em;
}
.single-grid h4 {
    font-size: 0.8em;
    line-height: 1.7em;
}
.single-grid p, .media-body p {
    font-size: 0.8em;
    line-height: 1.6em;
}
.comments-top h3, .comment-bottom h3 {
    font-size: 1.5em;
}
h4.media-heading {
    font-size: 1em;
}
.comment-bottom form {
    width: 100%;
}
.comment-bottom input[type="submit"] {
    font-size: 0.9em;
    width: 25%;
}
.comment-bottom textarea {
    min-height: 130px;
}
.comment-bottom input[type="text"], .comment-bottom textarea {
    font-size: 0.8em;
    padding: 0.5em;
}
.comment-bottom textarea {
    min-height: 95px;
}
.comments-top {
    padding: 1em 0;
}
.gallery-top h3 {
    font-size: 1.5em;
    margin: 0 0 5px;
}
.gallery-top {
    padding: 0 0 1em;
}
.project-eff:hover span.rollover1 {
    height: 91px;
    width: 127px;
}
.contact-top h3 {
    font-size: 1.5em;
    margin: 0 0 0.1em;
}
.contact-top p {
    font-size: 0.8em;
}
.map {
    margin: 1em 0;
}
.contact {
    padding: 1em 0 0;
}
.map h4 {
    font-size: 1.1em;
}
.map iframe {
    height: 155px;
}
.contact-infom h4 {
    font-size: 1.2em;
    margin: 0 0 0.2em;
}
.contact-infom p {
    font-size: 0.8em;
}
.contact-form {
    margin: 1em 0;
}
.contact-form h4 {
    font-size: 1.2em;
}
.contact-form input[type="text"] {
    font-size: 0.8em;
    padding: 6px 10px;
}
.contact-form input[type="email"] {
    font-size: 0.8em;
    padding: 6px 10px;
}
.contact-form textarea {
    font-size: 0.8em;
    height: 110px;
    padding: 6px 10px 6px 12px;
}
.contact-form input[type="submit"] {
    margin-top: 1em;
}
.contact-form input[type="submit"] {
    font-size: 14px;
    width: 30%;
}
}


.search_inaput { min-width:250px;}



.off_div {float:right; text-align:center; line-height:normal; background-color:#79BF29; color:#FFFFFF; padding:0.2em 0.5em;}
.percentage {font-size:2em; line-height:normal;}
.deal_title { margin-bottom:0; font-size:1.5em;}
.percentage_off { font-size:1.5em;}

.buy_button2 {  font-family: "oswald";
    margin-left: 0;
    margin-top: 10px;
    padding: 0;
}
.buy_button2 a {
    background-color: #176199;
    border: 1px solid #176199;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    font-family: "oswald";
    font-weight: normal;
    line-height: normal;
    margin-left: 0;
    margin-top: 5px;
    padding: 0 4px;
    text-decoration: none !important;
}
.buy_button2 a:hover {
    background-color: #064774;
    border: 1px solid #064774;
    border-radius: 2px;
    color: #ffffff;
    cursor: pointer;
    font-family: "oswald";
    font-weight: normal;
    line-height: normal;
    margin-left: 0;
    margin-top: 5px;
    padding: 0 4px;
    text-decoration: none;
}

.deal-box { color:#666666}
.deal-image img { width:100%; max-height:174px; max-width:100%; min-width:322px; border-bottom:1px solid #d9d9d9;}
.deal-box h3 { color:#176199; line-height:normal; font-size:18px;}
.deal_box_address a { color:#666;}
.deal_box_address a:hover { color:#176199;}




.deal_details_new {
    background-color: #79bf29;
    overflow: hidden;
    padding: 3px;
}
.deal_details_new2 {
    background-color: #ffffff;
    border-radius: 3px;
    float: left;
    height: 275px;
    padding: 6px;
    width: 100%;
}
.deal_details_discount {
    background-color:#11609B;
    color: #ffffff;
    float: right;
    font-size: 26px;
    font-weight: bold;
    height: 80px;
    margin-left: 240px;
    margin-top: -14px;
    position: absolute;
    text-align: center;
    width: 100px;
}
.deal_details_discount p {
    display: block;
    font-size: 35px; color:#FFFFFF;
    font-weight: normal;
    line-height: 30px;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.deal_details_discount span {
    clear: both;
    display: block; color:#FFFFFF;
    font-size: 25px;
    line-height: normal;
}
.vendor_name {
    color: #ffffff;
    font-family: "oswald";
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 0;
    min-height: 60px;
    width: 190px;
}
.deal_detail_share {
    background-color: #ffffff;
    border: 1px solid #656565;
    clear: both;
    float: left;
    margin: 10px 0 5px;
    padding: 10px;
    width: 290px;
}
.deal_detail_valid {
    background-color: #ffffff;
    border: 1px solid #656565;
    clear: both;
    float: left;
    margin: 0;
    padding: 10px;
    width: 100%;
}
.deal_highlights {
    background-color: #ffffff;
    border: none;
    clear: both;
    float: left;
    margin: 0px 0 0;
    min-height: 169px;
    overflow: auto;
    padding: 10px;
    width: 100%;
}
.deal_highlights li {
    margin-top: 5px;
}


button {
    background-color: #176199;
    border: 1px solid #114f7d;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 8px;
    text-decoration: none !important;
}
button:hover {
    background-color: #79bf29;
    border: 1px solid #629d1e;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    margin-top: 10px;
    padding: 5px 8px;
    text-decoration: none !important;
}

.nav_active a.active { color:#fff!important;}
.nav_active{  background-color:#7ac028!important; color:#FFFFFF!important;}
/*.nav_active #inactive-icon { display:none;}
li #active-icon { display:none;}
.nav_active #active-icon { display:inline!important;}*/
.nav_active a { color:#fff!important;}











.slide-box {   position: relative; margin: 0 auto; top:0px; z-index:0; left: 0px; width: 1300px; margin-bottom:0; min-height:470px; overflow: hidden; visibility: hidden;}
.slide-div {cursor: default; position: relative; top: 0px; left: 0px; width: 1300px; margin-bottom:0; min-height:500px; overflow: hidden;}
.banner-btn { font-size:16px; width:150px!important;}

.home-header {margin-top:-35px; top:35px; padding-top:35px; background-color:#D2D2D2; height:106px;}

.menu-contact-box { margin-left:20px; margin-top:5%; color:#fff;}

.view-all a { color:#176199; text-decoration:none; text-align:right; font-size:14px; padding:3px 5px;}
.view-all a:hover { color:#333; text-decoration:underline;}


#nav ul { left:8%;}
#nav li {
    padding:0px;
}

.side-menu {z-index:1; left:30px; position:fixed; top:80px!important;}
.banner-image-new {max-width:100%; min-height:700px!important}

.skip-button a{float:right; font-size:18px; border:1px solid #fff; z-index:9999999999; position:relative; margin-top:6%; background-color:#000; text-decoration:none; text-align:right; padding:3px 5px; color:#fff;}
.skip-button a:hover { background-color:#176199; color:#FFFFFF; border:1px solid #fff;}
.detail-banner {margin-bottom: 10px;    min-height: 370px;  width:100%;}

.plus-div { position:fixed; top:10.5%; font-weight:normal; right:20px;}
#menu-toggle { font-size:22px; color:#666666;}
#plus-toggle { font-size:22px; color:#666666;}
.container2 { margin-top:6.5%;}
.container { margin-top:3.2%;}
@media screen and (min-width: 0px) and (max-width: 800px) {
.container { margin-top:18%!important;}
.container2 { margin-top:10%!important;}
.dealdetail_banner img {max-width:500px!important; width:100%; max-height:250px!important;}

.banner_deal_title { font-size:20px!important; font-weight:bold; margin-top:0px!important; margin-right:-10px!important; float:right;}


#nav ul li.logo a { padding:0!important;}


.cart_div {float:left; margin-left:10px; margin-top:5px!important;}
.search_form { margin-top:5px; vertical-align:middle;}
#searchkeywordform input[type="text"] { margin-atop:5px; float:left; width:78%!important;}
#nav ul li a { padding:5px!important;}
.banner-new2 {z-index:; position:realative; color:#fff; margin-top:4.5%!important; float:none;}
.top_head {height:45px!important; background-color:#fff; clear: both; padding: 0px; margin: 0px;}
.top_head .welcome { display:none;}
#footer .container { margin-top:0!important; height:auto;}
.admin_section { min-height:315px; padding:10px; margin-top:13%!important;}
#menu-toggle { font-size:22px; color:#fff; font-weight:normal; position:fixed; top:16px!important;}

#plus-toggle { font-size:22px; color:#fff!important; font-weight:normal; position:relative; top:10%!important;}
.jssora22l { top:70%!important;}
.jssora22r { top:70%!important;}

.plus-div { position:fixed; top:3.8%; right:20px;}
.slide-box {position: relative; margin: 0 auto; top:0px!important; z-index:0; left: 0px; width:600px; margin-bottom:0; min-height:400px!important;  visibility: hidden;}
.banner-details { width:100%!important;}
.slide-div {cursor: default; position: relative; top:0px; left: 0px; width:600px; margin-bottom:0; overflow:hidden; min-height:700px!important;}




.side-menu {left:10px; top:45px!important;}
#sidebar-wrapper {
    
    position: fixed; top:20px;
    left:0px;
   
}

.detail-banner { min-height:280px!important;}
#block-boxes-footer-copyright li { text-align:center!important;} 
.ui-tabs .ui-tabs-nav .ui-tabs-anchor { font-size:14px; padding:0.5em;}
.detail-banner {margin-bottom: 10px;    max-height:200px!important; padding:0!important;  width:100%;}
.container {
    width: 750px;
    margin-top: 5%;
}

.side-menu {z-index:1; position:fixed; top:20px!important;}

.menu-contact-box { margin-left:10px; margin-top:0%; color:#fff;}
#nav ul { left:0%;}
#nav li { cleaar:both;
    padding: 4px 0px!important;
}



.container { maragin-toap:15%!important; width:100%;}
.header {margin-top:-105px; padding-top:0px!important; height:80px; top:0px!important; background-color:#D2D2D2; height:106px; margin-bottom:2a0px!important;}


.slide-box {position: relative; margin: 0 auto; top:0px; z-index:0; left: 0px; width:600px; margin-bottom:0; min-height:400px; overflow: hidden; visibility: hidden;}
.slide-div {cursor: default; position: relative; top:0px; left: 0px; width:600px; margin-bottom:0; min-height:400px; ovaerflow: hidden;}

.slide-div.banner-btn img { max-height:26px!important;}
.banner-main{ max-heigaht:100%!important; max-wiadth:100%!important; min-height:750px;}
.slide-div h1 { }

.banner-btn { font-size:20px;}
.small-logo { clear:both; float:left;}
.go-daddy { text-align:center; float:none; width:100%!important}
.go-daddy img{ width:60%;}


}

.banner-details { width:85%;}
.go-daddy { float:right;}



.admin_form input[type="text"] { width:100%!important;}



.fancybox-overlay, .fancybox-overlay-fixed { z-index:1;}


#footer nav a { padding:0;}

.go-daddy {  float:right;}

.star { color:#d60000;}

.error { font-style:normal!important; font-size:14px; font-weight:bold; color:#d60000;}


#nav .logo a:hover { background:transparent!important ;}
.admin_form { border:none;}
.admin_form td{ border:none;}
.admin_form table{ border:none;}
.cartinfo th { border:1px solid #c6c6c6; background-color:#CCCCCC;}
.cartinfo td { border:1px solid #c6c6c6;}

.success{ background-color: #79bf29; color:#FFFFFF!important; padding:3px 10px; font-size:16px; font-weight:bold;}
.fail{ background-color: #d60000; color:#FFFFFF!important; padding:3px 10px; font-size:16px; font-weight:bold;}

.sidebar-nav li span img { display:none;}

#footer { background-color:#e0e0e0;}

input[type="radio"] { vertical-align:baseline; margin-right:2px;}

#from_date { width:130px;}
#to_date { width:130px;}

#searchkeyword { margin-top:3px;}

#menu-toggle { background:transparent; border:none; padding:0; outline:none; box-shadow:none; padding:0!important;}

.top_head {height:40px; background-color:#fff; clear: both; padding: 0px; margin: 0px;}
.banner-new2 {z-index:999999; position:relative; color:#fff; margin-top:9.5%; height:auto; float:none;}
.cart_div {float:right; margin-left:10px; margin-top:4px;}


#searchkeywordform input[type="text"] { max-width:80%; background:url(../images/search-icon.png) 98% no-repeat; background-color:#f8f8f8; border:1px solid #d9d9d9; border-radius:5px; margin-top:4px;}

.banner_deal_title { font-size:20px!important; font-weight:bold; margin-top:0px!important; margin-right:-5px!important; float:right;}
.banner_deal_title a { padding:8px 15px!important; background-color:#7AC028; color:#fff; float:right; margin:0px; padding:0; width:auto; margin:0}
.banner_deal_title a:hover { padding:0; width:auto; margin:0; background-color:#186198;}

.top_head_div {max-width:1340px; margin:auto; padding:0px 20px;}

.vertically-centered { padding-left:5px;}
.dealdetail_banner img {max-width:705px; width:100%; max-height:348px;}